@media all{

/*-----------------Honda Search-----------------*/
.radiobtn{float:left; width:20px; height:15px; padding-top:5px; }
.loginMob{ width:100%; float:left;}
/*login ends*/

.loginMob span{line-height: 20px;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
    vertical-align: top; width:120px;}
	
.loginMob .submit{ margin-left:156px;}
.errorlog{ clear:both; color:#FF0000; margin-left:156px;}
.profileBtnNew{ display:block;color: #666666;
    font-size: 11px;
    font-weight: bold; margin-left:158px;
	}
.profileBtnNew a{color: #666666;
    font-size: 11px;
    font-weight: bold;}

.profileBtnNew a:hover{ color:#000000;}
.error{margin-left:156px;}


.table{ width:99%; display:block; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.tableHeader{ background:url(../../images/partlistRep.jpg) repeat-x left top #080808 ; width:100%; display:block; float:left; font-weight:bold; color:#fff; line-height:12px; font-size:11px;}


.tableRowDelete{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}
.colDelete1New{ width:9%!important;}
.colDelete1{ width:8%!important; float:left;}
.colDelete2{ width:66%;float:left; text-align:right; padding-right:10px;}
.colDelete3{ width:33%!important; float:left; text-align:right;}
.colDelete3New{ width:auto; float:none; text-align:right; margin-right:13px; font-weight:bold;}
.colDelete3{ width:auto\0/; float:none\0/; text-align:right; margin-right:13px\0/;}
*+html .colDelete2{ width:55%;float:left; text-align:right; padding-right:10px;}

.tableRow1{ background:#ccc; width:100%; display:block; float:left; font-size:11px; border-bottom:1px solid #fff; }
.tableRow2{ background:url(../../images/partrow-bg-grey.png) repeat-x left top #FADCDF; width:100%; display:block; float:left;font-size:11px;border-bottom:1px solid #fff; }

.tableRow3{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}
.tableRow3 .colDelete1{ text-align:center;}

.tableRowPrice {background:#333;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight: normal;}

.colAmount1{ width:83%;float:left;}
.colAmount2{ width:15%;float:left;}





.tableRow1 .col1{ border:none;}
.tableRow1 .col21{ border:none;}
.tableRow1 .col211{ border:none; word-wrap:break-word;}

.tableRow1 .col22{ border:none;word-wrap:break-word;}
.tableRow1 .colvin{ border:none;word-wrap:break-word;}
.tableRow1 .col23{ border:none;}
.tableRow1 .col31{ border:none;}
.tableRow1 .col32{ border:none;}
.tableRow1 .col33{ border:none;}

.tableRow2 .col1{ border:none;}
.tableRow2 .col21{ border:none;}
.tableRow2 .col211{ border:none;}
.tableRow2 .col22{ border:none;}
.tableRow2 .col23{ border:none;}
.tableRow2 .col31{ border:none;}
.tableRow2 .col32{ border:none;}
.tableRow2 .col33{ border:none;}
.col211 span{ display:none;}

.col1, .col21, .col211, .col22, .col23, .col31, .col32, .col33, .colvin{ border-right:1px solid #3F4246;padding:7px 8px; min-height:25px;}

.colvin{padding:7px 2px;}

.col1{ width:6%; float:left; }
.col2{ width:39%; float:left;}
.col21{ width:5%; float:left; }
.col211 {width:24%; float:left; }
.col22{ width:36%; float:left; }
.col23{ width:25%; float:left; text-align:center; }
.col4{ width:7%; float:left;  padding: 7px 12px 7px 24px; min-height:25px; text-align:right;}


.col3{ width:38%; float:left}
.col31{ width:16%; float:left;}
.col32{ width:25%; float:left;text-align:right; }
.col33{ width:29%; float:left;text-align:right; }

.col31 span, .col21 span, .col22 span{ display:none;}
.qtyTextbox{ width:20px;}
.hondaAddToCart{background: url(../../images/hondaCart.png) no-repeat left top ;border:none;color: #FFFFFF;cursor: pointer;display: block;float: right;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: normal; height: 22px; padding: 0;text-align: center;text-decoration: none; width:76px;}

.shippingHeader{ color:#666; font-size:16px; font-weight: bold; text-align:left; background:#ccc; padding:5px;}
.textbox{ width:160px!important; margin-right:30px;}

.dropdown{ width:168px!important; margin-right:30px;}

.formSeperator { width:100%; margin-bottom:10px; float:left;}
.formSeperator textarea { height:45px;}
.formSeperator span{ width:110px; display:block; float:left;}

.left{ float:left; margin-right:15px;}
.inputStyle{width:12px; margin:3px 10px 0 0;}

.bymore-btn{ margin: 0 2px 0 0\0/;}
.update-cart-btn{ margin: 0 2px 0 0\0/;}
.update-cart-btn{ margin: 0 2px 0 0\0/;}
.bymore-btn { float:left;background: url(../../images/add-compare-btn.png) no-repeat  0 0 ;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: bold;height: 34px;line-height: 31px; margin: 0 4px 0 0;padding-right: 0 !important;text-align: center; width: 98px;border:none;}
.bymore-btn:hover {background-position:0 -50px;}

.continueBtn { float:left;background: url(../../images/addtocart-inner.png) no-repeat  0 0 ;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: bold;height:33px;line-height: 31px; margin: 0 4px 0 0;padding-right: 0 !important;text-align: center; width: 98px; border:none;}
.continueBtn:hover {background-position:0 -50px;}

.update-cart-btn { float:left;background: url(../../images/contactStoreBtn.png) no-repeat  0 0 ;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: bold;height: 34px;line-height: 31px; margin: 0 4px 0 0;padding-right: 0 !important;text-align: center; width:104px; border:none;}
.update-cart-btn:hover {background-position:0 -35px;}


.shippingDetailButtons{ float:none; margin:0 auto; width:215px;}
*+html .shoppingCartButtons{ width:325px;}
.shoppingCartButtons {float:none; margin:0 auto; width:390px;}
.CheckoutStep {
    font-size: 11px;
    height: 35px;
    line-height: 24px;
    width: 100%;
}
.CheckoutStep a {
    text-decoration: none;
}
.CheckoutStep ul {
    float: right;
    padding: 0 10px 0 0;
}
.CheckoutStep li {background: url(../../images/checkout-step-btn.png) no-repeat 0 0 ;color: #0052A5;display: inline-block;float: left;
height: 30px;margin: 0 6px 0 0;text-align: center;width: 30px;}
.CheckoutStep li.checkouticon {background: url(../../images/checkout-icon.png) no-repeat 0 4px ;color: #666 !important; font-weight: bold;
line-height: 30px;padding: 0 20px 0 33px;width: auto !important;}
.CheckoutStep li a {color: #FFFFFF;display: block;font-size: 12px;font-weight: bold; height: 30px;line-height: 30px; text-align: center;
width: 30px; cursor:pointer;}
.CheckoutStep li a:hover {background: url(../../images/checkout-step-btn.png) no-repeat -41px 0; color: #FFFFFF;}
.CheckoutStep li.active a {background: url(../../images/checkout-step-btn.png) no-repeat -41px 0;color: #FFFFFF;}


/****************PAYMENT DETAILS**************/

.tableRowNote-payment{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px; text-align:right;}

.colNote-payment{ width:100%;float:left;}



.tableRow1-payment{ background:#ccc; width:100%; display:block; float:left; font-size:11px; border-bottom:1px solid #fff; }
.tableRow2-payment{ background:url(../../images/partrow-bg-grey.png) repeat-x left top #FADCDF; width:100%; display:block; float:left;font-size:11px;border-bottom:1px solid #fff; }

.tableRow3-payment{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}
.tableRow3-payment .colDelete1{ text-align:center;}

.tableRowPrice-payment {background:#333;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #666; padding:5px 0; color:#fff; text-align:right; font-weight:bold;}

.colAmount1-payment{ width:80%;float:left;}
.colAmount2-payment{ width:18%;float:left;}





.tableRow1-payment .col1-payment{ border:none;}
.tableRow1-payment .col21-payment{ border:none;}
.tableRow1-payment .col211-payment{ border:none;}
.tableRow1-payment .colvin-payment{ border:none;}
.tableRow1-payment .col22-payment{ border:none;}
.tableRow1-payment .col23-payment{ border:none;}
.tableRow1-payment .col31-payment{ border:none;}
.tableRow1-payment .col32-payment{ border:none;}
.tableRow1-payment .col33-payment{ border:none;}

.tableRow2-payment .col1-payment{ border:none;}
.tableRow2-payment .col21-payment{ border:none;}
.tableRow2-payment .col22-payment{ border:none;}
.tableRow2-payment .col23-payment{ border:none;}
.tableRow2-payment .col31-payment{ border:none;}
.tableRow2-payment .col32-payment{ border:none;}
.tableRow2-payment .col33-payment{ border:none;}

.col1-payment, .col21-payment, .col22-payment, .col23-payment, .col31-payment, .col32-payment, .col33-payment, .col211-payment, .colvin-payment{ border-right:1px solid #3F4246;padding:7px 8px; min-height:35px;}

.col1-payment{ width:2%; float:left; }
.col2-payment{ width:64%; float:left;}
.col21-payment{ width:75%; float:left; }
.col21-payment-order{ width:27%!important; float:left; }

.col22-payment{ width:10%; float:left; text-align:center;}
.col23-payment{ width:25%; float:left; text-align:center; }

.col211-payment {width:21%; float:left; text-align:center; }
.colvin-payment {width:23%; float:left; text-align:center; }
.col4-payment{ width:11%; float:left;padding:7px 8px; min-height:25px; text-align:right;}

.col3-payment{ width:30%; float:left}
.col31-payment{ width:20%; float:left; text-align:right;}
.col32-payment{ width:20%; float:left;text-align:right; }
.col33-payment{ width:30%; float:left;text-align:right; }
.col31-payment span, .col21-payment span, .col22-payment span{ display:none;}

.billingAddressRow{background:#333;width:100%;display:block; float:left; height: auto;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:left; font-weight:normal;}

.billingAddressRowEven{background:#ccc;width:100%;display:block; float:left; height: auto;border-bottom:1px solid #fff; padding:5px 0; color:#000; text-align:left; font-weight:normal;}

.billingCol1{ width:48%; float:left; padding:0 1%}
.billingCol11{ width:50%; float:left;}
.billingCol12{ width:50%; float:left; word-wrap: break-word;}

.billingCol2{width:48%; float:left;padding:0 1%}
.billingCol21{ width:50%; float:left;}
.billingCol22{ width:50%; float:left;}

.col211-payment span{ display:none;}


/****************PAYMENT DETAILS**************/





/****************ORDER HISTORY**************/

.tableRowNote-order{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px; text-align:right;}

.colNote-order{ width:100%;float:left;}



.tableRow1-order{ background:#ccc; width:100%; display:block; float:left; font-size:11px; border-bottom:1px solid #fff; }
.tableRow2-order{ background:url(../../images/partrow-bg-grey.png) repeat-x left top #FADCDF; width:100%; display:block; float:left;font-size:11px;border-bottom:1px solid #fff; }

.tableRow3-order{ background:#333;max-width:660px;display:block; height:auto;border-bottom:1px solid #fff; padding:5px; float:left;}
*+html .tableRow3-order{ float:none;}

.tableRow3-order .colDelete1{ text-align:center;}

.tableRowPrice-order {background:#333;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight:bold;}

.colAmount1-order{ width:80%;float:left;}
.colAmount2-order{ width:18%;float:left;}




.tableRow1-order .col1-order{ border:none;}
.tableRow1-order .col21-order{border:none;}
.tableRow1-order .col22-order{ border:none;}
.tableRow1-order .col23-order{ border:none;}
.tableRow1-order .col31-order{ border:none;}
.tableRow1-order .col32-order{ border:none;}
.tableRow1-order .col33-order{ border:none;}
.tableRow1-order .col41-order{ border:none;}
.tableRow1-order .col42-order{ border:none!important;}


.tableRow2-order .col1-order{ border:none;}
.tableRow2-order .col21-order{ border:none;}
.tableRow2-order .col22-order{ border:none;}
.tableRow2-order .col23-order{ border:none;}
.tableRow2-order .col31-order{ border:none;}
.tableRow2-order .col32-order{ border:none;}
.tableRow2-order .col33-order{ border:none;}
.tableRow2-order .col41-order{ border:none;}
.tableRow2-order .col42-order{ border:none;}

.col1-order, .col21-order, .col22-order, .col31-order, .col32-order, .col33-order, .col41-order, .col42-order{ border-right:1px solid #3F4246;padding:7px 8px; min-height:25px;}
.col42-order{ border-right:none;}

.col1-order{ width:2%; float:left; }
.col2-order{ width:30%; float:left;}
.col21-order{ width:33%; float:left; }
.col22-order{ width:42%; float:left; }
.col3-order{ width:32%; float:left;}
.col31-order{ width:25%; float:left; }
.col32-order{ width:30%; float:left; }
.col33-order{ width:20%; float:left; }

.col4-order{ width:31%; float:left;}
.col41-order{ width:40%; float:left; }
.col42-order{ width:40%; float:left; }




.col31-order span, .col21-order span, .col22-order span{ display:none;}

.billingAddressRow{background:#333;width:100%;display:block; float:left; height: auto;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:left; font-weight:normal;}

.billingAddressRowEven{background:#ccc;width:100%;display:block; float:left; height: auto;border-bottom:1px solid #fff; padding:5px 0; color:#000; text-align:left; font-weight:normal;}

.billingCol1{ width:48%; float:left; padding:0 1%}
*+html .billingCol1{ width:45%; float:left; padding:0 1%}
.billingCol11{ width:45%; float:left;}
.billingCol12{ width:50%; float:left; word-wrap: break-word;}

.billingCol2{width:48%; float:left;padding:0 1%}
*+html .billingCol2{width:48%; float:left;padding:0 1%}
.billingCol21{ width:45%; float:left;}
.billingCol22{ width:54%; float:left; word-wrap:break-word;}
*+html .billingCol22{ width:55%; float:left; word-wrap:break-word;}



.collSpanNew{ display:none;}

.DeliverySeperator{float: left;
    margin-bottom: 10px;
    width: 100%;}
	
.DeliverySeperator	span.left{isplay: block;
    float: left;
    width: 110px; margin-right:0px!important;}
	
.DeliverySeperator	label.leftN{isplay: block;
    float: left;
    width:80px; margin-right:0px!important;}	
	
*+html .DeliverySeperator b{ margin-top:4px; display:block;}	
	
	
/****************ORDER HISTORY**************/

.left span.error{ margin-left:116px;}
.colvin span{ display:none;}

.col22{ width:23%;}
.seperator-details{ height:20px; float:left; width:100%}
.width-sep{ width:315px}
.width-sep-2{ width:315px\9}








@media all and (max-width:960px){
.col41-order, .col42-order{ border-right:none;}

	.col1-order{ width:6%; float:left; height:103px;}
	.col2-order{ width:25%; float:left;}
	.col21-order{ width:70%; float:left;}
	.col22-order{ width:70%; float:left; height:64px;}
	.col3-order{ width:30%; float:left;}
	.col31-order{ width:70%; float:left;}
	.col32-order{ width:70%; float:left;}
	.col33-order{ width:70%; float:left;}
	
	.col4-order{ width:30%; float:left;}
	.col41-order{ width:70%; float:left;}
	.col42-order{ width:70%; float:left;}
	.left{ float:left; margin-right:15px; margin-bottom:10px;}	
	.formSeperator	{margin-bottom:0;}
	.formSeperator{ margin:0 auto;}
	.loginMob span{ width:174px;}

	.textbox{ width:97%; margin-right:0;}
	.left{ width:100%; }
	.dropdown{ width:98.5%; margin:0;}
	.colDelete1New{ width:10%!important;}
	.col3{ width:35%;}
	.col211{ width:14%;}
	.col22{ width:17%;}
}


@media all and (max-width:800px){
	.colDelete3{ width:33%; float:left; text-align:right;}
	.collSpanNew{ display:inline;}
	.col21-payment-order{ width:82%!important; }
	.CheckoutStep li.checkouticon{ padding:0 4px 0 2px; width:115px!important;}
	.shoppingCartButtons {float:none; margin:0 auto; width: auto;}
	.col32, .col33{ text-align:left;}
	
	.col4{ float:right; width:14%;}
	.tableRow1 .col21{ color:#000; border-bottom:1px dotted #000;}
    .tableRow1 .col211{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1 .col22{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1 .col23{ color:#000;text-align:left;}
	.tableRow2 .col21{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2 .col22{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2 .col23{ color:#000; text-align:left;}
	
	.tableRow1 .col21 span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow1 .col22 span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow1 .colvin span{ display:block;float:left;margin-right:2px; color:#999;text-shadow:1px 1px #444}
	.tableRow1 .col23 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	.tableRow2 .col21 span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow2 .col22 span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow2 .col23 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	.tableRow1 .col211 span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	
.tableHeader{ border-radius:6px 6px 0 0;}
.col2{ width:32%;}
.col21{ color:#FF9933;}
.col22{ color: #33FFFF;}
.col23{color: #ff0}
.col21, .col22, .col23, .col211,.colvin{ float:none; width:82%; padding:0 5px; border-radius:0px; margin-bottom:1px; line-height:22px; }
.col3{ width:25%; padding-top:5px;}
.col31, .col32, .col33{ float:none; width:100%;padding:0;}
.col32{ font-weight:bold;}
.col1{word-break:break-all; width:15%; padding-top:5px;}
.col4{ padding-top:5px;}
.col42{ text-align:right;}

.tableRowDelete{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}

.colDelete1{ width:22%; float:left;}
.colDelete2{ width:60%;float:left;}
.tableRowPrice {background:#333;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight:normal;}

.colAmount1{ width:80%; float:left;}
.colAmount2{ width:15%;float:left;}




    .col32-payment{ text-align:right;}
	.col4{ float:right;}
	.tableRow1-payment .col21-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .colvin-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .col211-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .col22-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow1-payment .col23-payment{ color:#000;text-align:left;}
	.tableRow2-payment .col21-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2-payment .col22-payment{ color:#000; border-bottom:1px dotted #000;}
	.tableRow2-payment .col23-payment{ color:#000; text-align:left;}
	
	.tableRow1-payment .col21-payment span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow1-payment .col22-payment span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow1-payment .col211-payment span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	.tableRow1-payment .colvin-payment span{ display:block;float:left;margin-right:2px; color:#999999;text-shadow:1px 1px #444}
	
	.tableRow2-payment .col21-payment span{ display:block;float:left;margin-right:2px; color:#FF9933;text-shadow:1px 1px #444}
	.tableRow2-payment .col22-payment span{ display:block;float:left;margin-right:2px; color:#33FFFF;text-shadow:1px 1px #444}
	.tableRow2-payment .col23-payment span{ display:block;float:left;margin-right:2px; color:#FFFF00;text-shadow:1px 1px #444}
	
	
	
	
.tableHeader{ border-radius:6px 6px 0 0;}
.col2-payment{ width:60%;}
.col21-payment{ color:#FF9933;}
.col22-payment{ color: #33FFFF; height:64px;}
.col211-payment{ color: #FFFF00;}
.col23-payment{color: #ff0}
.col21-payment, .col22-payment, .col23-payment, .col211-payment, .colvin-payment{ float:none; width:82%; padding:0 5px; border-radius:0px; margin-bottom:1px; line-height:22px; text-align:left; }
.col3-payment{ width:21%; padding-top:5px;}
.col31-payment, .col32-payment, .col33-payment{ float:none; width:100%;padding-bottom:5px; border:none;}
.col32-payment{ font-weight:bold;}
.col1-payment{word-break:break-all; width:8%; padding-top:5px; height:103px;}
.col4{ padding-top:5px;}
.col42{ text-align:right;}

.tableRowNote-payment{ background:#ccc;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding-top:5px;}

.colNote-payment{ width:98%; float:left;}
.tableRowPrice-payment {background:#333;width:100%;display:block; float:left; height:20px;border-bottom:1px solid #fff; padding:5px 0; color:#fff; text-align:right; font-weight:bold;}

.colAmount1-payment{ width:75%; float:left;}
.colAmount2-payment{ width:22%;float:left;}

.billingCol1{ width:98%; float:left; padding:0 1%;}
.billingCol2{ width:98%; float:left;padding:0 1%;}






	.colDelete1New{ width:20%!important;}



/*login starts*/
.loginMob{ font-size: 12px;width: 100%; display:block; float:left;}


}
@media all and (max-width:514px)
{
	
      .tableRow1-order .col21-order{ border:1px dotted #444; border-width:0 0 1px 0;}
	  .CheckoutStep li.checkouticon{ padding:0 4px 0 2px; width:125px!important;}
	  .formSeperator{ margin:0 auto;}
/*	  .loginMob span{ width:115px;}*/
	  .textbox{ width:97%; margin-right:0;}
	  .left{ width:100%; }
	  .dropdown{ width:100%; margin:0;}
	  .shoppingCartButtons {float:none; margin:0 auto; width: 314px;}
	  	.colDelete1New{ width:18%!important;}
		.col4{ padding-top:5px; padding-left:0px;}
		
	
.update-cart-btn { float:left;background: url(../../images/contactStoreBtnNew.png) no-repeat  0 0 ;color: #FFFFFF;cursor: pointer; display: block;font-size: 12px;font-weight: bold;height: 34px;line-height: 31px; margin: 0 2px 0 0;padding-right: 0 !important;text-align: center; width:98px; border:none;}
.update-cart-btn:hover {background-position:0 -35px;}	

.bymore-btn{ margin-right:2px;}
.continueBtn{ margin-right:2px;}
		
		
}

@media all and (max-width: 440px){
.colDelete1New{ width:20%!important;}
#state_field{ clear:both;}
}


